查看: 4078|回复: 2
[反馈]

请教当贝盒子H1安装kodi的问题

[复制链接]
发表于 2020-6-2 12:52 | 显示全部楼层 |阅读模式
最近入了当贝H1,之所以入呢,也是因为家中的大法在观看蓝光原盘的时候kodi有卡顿,考虑到对电视的伤害,所以就想着买个新的盒子看方便点,但是买回来一装,就发现H1不能安装最新版的kodi,不管是当贝市场还是U盘现在安装,各种试,各种不兼容,去网上搜了也是寻求无果,只能安装kodi16版,版本实在太老旧,用着很不习惯,不知道各位大侠有没有解决方法,在此先谢谢啦!

上一篇:当贝B1 2.1.6.0更新:新增芒果TV频道,视频资源更加丰富
下一篇:【视频教学】教你如何3步把电脑显示器变成智能电视
发表于 2020-6-2 14:25 | 显示全部楼层
您好,高版本的Kodi暂时不兼容H1的安卓系统,需要Kodi那边的适配,建议联系一下Kodi高版本进行适配

点评

不应该是盒子系统固件要更新么,几乎市面上的人气盒子都能装,自家 b1也都能装h1却不能,这也太说不过去了。看了一下h1系统竟然是用的安卓4,而b1用的却是安卓7。2020新品,这确实让人接受不了,kodi安装不了也很明  详情 回复 发表于 2020-7-23 03:01
回复 支持 反对

使用道具 举报

发表于 2020-7-23 03:01 来自ZNDS手机版 | 显示全部楼层
Pretender. 发表于 2020-6-2 14:25
您好,高版本的Kodi暂时不兼容H1的安卓系统,需要Kodi那边的适配,建议联系一下Kodi高版本进行适配 ...

不应该是盒子系统固件要更新么,几乎市面上的人气盒子都能装,自家 b1也都能装h1却不能,这也太说不过去了。看了一下h1系统竟然是用的安卓4,而b1用的却是安卓7。2020新品,这确实让人接受不了,kodi安装不了也很明显问题就出现在这安卓系统版本太低。kodi开发小组也不可能去适配老的安卓系统版本的。坐等当贝解决。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

站长推荐 上一条 /6 下一条

Archiver|新帖|标签|软件|Sitemap|ZNDS智能电视网 ( 浙ICP备14000780号 )

网络信息服务信用承诺书 | 增值电信业务经营许可证:浙B2-20150411 丨 浙公网安备 33010802006145号

浙网文(2016)6491-366号 | GMT+8, 2020-9-29 17:58 , Processed in 0.040883 second(s), 15 queries , MemCache On.

Powered by Discuz!

监督举报:report#znds.com (请将#替换为@)

© 2007-2020 ZNDS.Com

快速回复 返回顶部 返回列表